/* including tt_products css 12/16/2009 - ddss */
@import url('../extension/tt_products/tt_products.css');


html,body 	{
		padding:0;
		margin:0;
		background-color:#ccffff;
		font-family: trebuchet ms;
		font-size: 14px;
		color:#00600b;
                height: 100%;
		}



img.download {vertical-align:middle;}

/* ----------container zentriert das layout-------------- */
#container 	{
		width: 960px;
		padding:0px;
		margin: 0px;
		margin-left: auto;
		margin-right: auto;
                color:#00600b;
/*                 border: yellow 1px dotted; */
		} 

#contentcontainer { 
                float:left;
		width: 960px;
		padding: 0 0 0 0px;
		margin: 0px;
		background-image:url(../img/pinksolution_middle.png);
/*         	border: blue 1px dotted;  */
}


#topboarder	{
		height: 84px;
		padding: 0px;
		margin: 0 0 0 0px;
		background-image:url(../img/pinksolution_top.png);
/*		border: yellow 1px dotted; */
 		}


#headerparts	{ 
		width: 938px;
		height: 118px;
		padding: 0 0 0 11px;
		margin-left: 0px;
/*		border: black 1px dotted;  */
 		}



#search		{ 
		float:left;
		width: 143px;
		height: 21px;
		padding: 0px 0 0 0px;
		margin: -22px 0 0 15px;
		border-left: #868686 1px dotted; 
		border-bottom: #868686 1px dotted; 
		border-right: #868686 1px dotted; 

 		}

#suche {
                margin-left: 20px;
}


#logo		{ 
		float:left;
		width: 936px;
		height: 118px;
		padding: 0px;
		margin-left: 0px;
		margin-top: -12px;
/*	        border: blue 1px dotted;   */
 		}


#navigation	{ 
		width: 936px;
		height: 62px;
                margin-top: -11px;
		margin-left: 11px;
		padding: 0px  0 0 0px;
		background-image:url(../img/pinksolution_navigation.png);
                background-image:no-repeat;

/*		border: yellow 1px solid;    */
 		}


#hauptnavigation	{ 
                margin-top: 10px;
		margin-left: 0px;
		padding: 10px  0 0 0px;
/*		border: yellow 1px solid;    */
 		}




/* *********************************************************************************************** */

 		


#subnavigationsbereich	{
                position: relatve;
                clear: both;
                float: left;
		width: 190px;
		min-height: 350px;
		padding: 0 0 0 38px;
		margin: 30px 0 0 -25px;

 		}


#subnavigation	{ 
                position: relatve;
                margin-top: -10px;
	        width: 150px;
		height: 250px;
		padding:  0px 0 0 0px;

		border-right: #868686 1px dotted;

 		}


#advertising 	{ 
                position: relatve;
		width: 150px;
		height: 75px;
		padding: 0 0 0 0 0px;
		margin: 0px;
/*		border: blue 1px dotted;  */
		background-image:url(../img/nontoxic.gif);
 		} 		
 		
 	 		
#contentelement { 
                clear: both;
                float: left;
		width: 600px;
		padding: 0px;
                margin: 22px 0 0 -18px;
/*		border: blue 1px solid;  */

 		}



#contbg{   
 		min-height:420px;
 		background-image:url(../img/pinksolution_middlewhite.png);
 		}





#contentbackground { 
                clear: both;
                float: left;
		width: 837px;
		min-height:400px;
		padding: 0px;
                margin: -390px 0 0 200px;
/*		border: yellow 1px solid;  */
		background-image:url(../img/content.jpg); 
		background-repeat:no-repeat;  

 		}

/* *********************************************************************************************** */


#footer		{
		width: 960px; 
                float:left;
				background-image:url(../img/pinksolution_beyond.png);
/* 		border: green 1px solid;  */

 		}


#footerelement  { 
		width: 960px;
		height: 39px;
		padding: 0px;
		margin-left: 0px;

/* 		border: yellow 1px solid; */
 		}



 		
 		

#bottomboarder 	{
                clear: both;
                witdh: 960;
		height: 180px;
		padding:0px;
		margin:0px;
		background-image:url(../img/pinksolution_footer.png);
/*		border: red 1px dotted;		*/
		} 


#bottomadvertising A	{ 
                float: left;
		padding: 0px;
		margin: 175px 0 0 828px;
		color:black;
 		} 











/* -----------------Inhalt--------------------- */ 


p {
 
}





/*****************************************************/
/*                                                   */
/*  DEFINITIONEN FÜR DEN CONTENT                     */
/*                                                   */
/*****************************************************/


/*****************************************************/
/* ÜBERSCHRIFT H1 HAUPTTITEL IM CONTENTBEREICH       */
/*****************************************************/
 

H1 {
	font-size:16px;
	font-weight:bold;
	color:#00600b;
	line-height:19px;
        margin-bottom:5px;

}



/*****************************************************/
/* ÜBERSCHRIFT H2 ZWEITER TITEL IM CONTENTBEREICH    */
/*****************************************************/

H2 {
	font-size:14px;
	line-height:19px;
	color:#00600b;

} 


/*****************************************************/
/* EINLEITUNGS-TAG FÜR AUFZÄHLUNGEN IM CONTENTAREA   */
/*****************************************************/

UL {
	list-style:inside; 	
	padding:0px;
	margin:0px;
}


/*****************************************************/
/* LISTENPUNKTE BEI AUFZÄHLUNGEN IM CONTENTAREA      */
/*****************************************************/

LI {
	padding:0px;
	margin:0px;
}


/*****************************************************/
/* ABSATZFORMATIERUNGEN IM CONTENTAREA               */
/*****************************************************/

P {

            line-height:18px;
            font-size:14px;
            color:#000000;

}







/*****************************************************/
/* FORMATIERUNGEN FÜR "GELINKTE" CONTENTINHALTE      */
/*****************************************************/

P A {
	color:#696969; 
        text-decoration:none;

}


A {
	color:#696969; 
        text-decoration:none;

}




/*****************************************************/
/*                                                   */
/*  ICONS FÜR cONTENT LINKS                          */
/*                                                   */
/*****************************************************/


.internal-link {
	background-image:url(../img/internal_link.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
	text-decoration:none;
}


.external-link-new-window {
	background-image:url(../img/internal_link.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
	text-decoration:none;
}


.download {
	background-image:url(../img/downloads_adobe.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
}

.mail {
/* 	background-image:url(../img/downloads_adobe.gif); */
	background-repeat:no-repeat;
	padding-left:0px;
	padding-top:2px;
        text-decoration: underline;
	color:blue;
	
}






/*****************************************************/
/* Videothek FLV            */
/*****************************************************/


.flvplayer_listpic {
  height: 70px;
	width: 70px;
	border: 0px solid #888888;
  	padding: 0px 4px 4px 0px;
	margin: 20px 0px 20px 20px;
	background-repeat:	no-repeat;
	background-position: 0px 0px;
}

.flvplayer_listpic_firstofrow {
  height: 70px;
	width: 70px;
	border: 0px solid #888888;
 	padding: 20px 4px 4px 0px;
	margin: 0px 0px 20px 0px;
	background-repeat:	no-repeat;
	background-position: 0px 0px;
}




#flvcaption { 
	padding: 7px 0px 7px 0px; 
	width: 660px; 
	text-align: left; 
}




/*****************************************************/
/*                                                   */
/*  NAVIGATION                                       */
/*                                                   */
/*****************************************************/




/*****************************************************/
/* HAUPTNAVIGATION NORMALE ANSICHT                   */
/*****************************************************/
 
.menu_level_1 {
	float:left;
/*	background-color:#ECECED; */
	margin: 4px 0 0 0;
        padding: 0px 13px 0 10px;
/*	min-width:120px;   */
	height:22px;
/*	border-right: black 1px solid; */
	font-size:20px;
	text-decoration:none;
}

.text_1 {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
 	font-size:20px;
	text-decoration:none;
}

.text_1 A {
	color:#00600b;
	font-size:20px;
	text-decoration:none;
}


/*****************************************************/
/* HAUPTNAVIGATION TEXTDEFINITION AKTIV              */
/*****************************************************/


.menu_level_1_active {
	float:left;
/*	background-color:#FDB913; */
/*	min-width:120px; */
        padding: 0 13px 0 10px;
/*	border-right: black 1px solid; */ 
	margin: 4px 0 0 0;
	height:25px;
	font-size:20px;
	text-decoration:none;

}

.text_1_active {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
	font-size:20px;
	text-decoration:none;
}

.text_1_active A {
 	color:#ffffff;
	font-size:20px;
	text-decoration:none;
}



/*****************************************************/
/* Sub-NAVIGATION NORMALE ANSICHT                   */
/*****************************************************/
 
.menu_level_2 {
	float:left;
	margin: 0 0 0 6px;
	width:160px;
	height:20px;
	font-size:14px;
}

.text_2 {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
 	font-size:14px;
	text-decoration:none;
}

.text_2 A {
	color:#00600b;
	font-size:14px;
	text-decoration:none;
}


/*****************************************************/
/* Sub-NAVIGATION TEXTDEFINITION AKTIV              */
/*****************************************************/

.menu_level_2_active {
	float:left;
	margin: 0 0 0 6px;
	width:160px;
	height:20px;
	font-size:16px;
}

.text_2_active {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
	font-size:14px;
	text-decoration:none;
}

.text_2_active A {
 	color:#5db300;
	font-size:14px;
	text-decoration:none;
}



/*****************************************************/
/* Sub-NAVIGATION NORMALE ANSICHT                   */
/*****************************************************/


.menu_level_3 {
	float:left;
	margin: 0 0 0 15px;
	width:160px;
	height:20px;
	font-size:14px;
}

.text_3 {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
 	font-size:14px;
	text-decoration:none;
}

.text_3 A {
	color:#00600b;
	font-size:14px;
	text-decoration:none;
}


/*****************************************************/
/* Sub-NAVIGATION TEXTDEFINITION AKTIV              */
/*****************************************************/

.menu_level_3_active {
	float:left;
	margin: 0 0 0 15px;
	width:160px;
	height:20px;
	font-size:16px;
}

.text_3_active {
	float:left;
	margin-top:5px;
	margin-left:4px;
	height:20px;
	font-size:14px;
	text-decoration:none;
}

.text_3_active A {
 	color:#5db300;
	font-size:14px;
	text-decoration:none;
}




#worenkorb {
	float:left;
	margin: 40px 0 0 10px;
	width:130px;
	height:20px;
	font-size:14px;
}





/*************************************************************/
/* Sprache Standardeinstellungen                             */
/*************************************************************/
.tx-srlanguagemenu-pi1 {
	font-size:14px;
	font-weight:lighter;
        color:#868789;
	line-height:30px;
}

/*************************************************************/
/* Sprache zeigt den moelichen Status                        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .NO a {
	font-size:14px;
	font-weight:lighter;
        color:#868789;
	line-height:30px;
}


/*************************************************************/
/* Sprache zeigt den Auswahlmoeglichkeiten (Status)          */
/*************************************************************/

.tx-srlanguagemenu-pi1 .INACT {
	font-size:14px;
	font-weight:lighter;
        color:#dedede;
	line-height:30px;
}



/*************************************************************/
/* Sprache zeigt den aktuell gewählten aktiven Status        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR a {
	font-size:14px;
	font-weight:bolf;
        color:black;
	line-height:30px;

}

/*************************************************************/
/* Sprache zeigt den aktuellen gewählten nicht aktiven Status*/
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR {
	font-size:14px;
	font-weight:bolf;
        color:black;
	line-height:30px;

}

#assistmenu {
    color: #00600b;
    float: left;
    height: 30px;
    margin: -18px 0 0 500px;
    padding: 0;
    text-decoration: none;
    width: 155px;
}

.statischesmenu{
             color: #00600b;

}

/* Dieser CSS Befehl definiert den Bildabstand im Text mit Bild */

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { margin-top: 5px; float: left; }



.contenttable {margin-left: -3px;
 
}


#content_2s{
	width:750px;
	min-height: 410px;
	padding:0px;
	margin: 00px 0px 0px -15px;
	float:left;
	}



/* NON-HEADER */

#container-links {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:510px; 
margin:0 0 0 14px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}


#container-rechts {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:200px; 
margin:15px 0 0 3px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}



#c2045 fieldset {
  display: block;
  -webkit-margin-start: 2px;
  -webkit-margin-end: 2px;
  -webkit-padding-before: 0.35em;
  -webkit-padding-start: 0.75em;
  -webkit-padding-end: 0.75em;
  -webkit-padding-after: 0.625em;
  border: 2px groove threedface;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  width:680px;
}






/*************************************************************/
/* Orderlist                                                 */
/*************************************************************/

.pi_orderlist_table {
float: left;
width: 710px;      
}


.td-0 {
float: left;
min-width: 85px;
text-align: left;
padding: 10px 0;
}


.td-1 {
float: left;
min-width: 100px;
text-align: left;
padding: 10px 0;
}

.td-2 {
float: left;
min-width: 150px;
text-align: left;
padding: 10px 0;
}

.td-3 {
float: left;
min-width: 150px;
text-align: left;
padding: 10px 0;
}

.td-4 {
float: left;
min-width: 120px;
text-align: left;
padding: 10px 0;
}

.td-5 {
float: left;
min-width: 100px;
text-align: left;
padding: 10px 0;
}

.tr-even {
float: left;
background: #ccffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ccffff 0%, #ffffff 50%, #ccffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccffff), color-stop(50%,#ffffff), color-stop(100%,#ccffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccffff 0%,#ffffff 50%,#ccffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccffff 0%,#ffffff 50%,#ccffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccffff 0%,#ffffff 50%,#ccffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccffff 0%,#ffffff 50%,#ccffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffff', endColorstr='#ccffff',GradientType=0 ); /* IE6-9 */

height: 30px;
}
.tr-odd {
float: left;
background-color: #ffffff;
height: 30px;
}
.pi_orderlist_table .tr-0 {
float: left;
background: #92c949; /* Old browsers */
background: -moz-linear-gradient(top,  #92c949 0%, #bce08d 51%, #92c949 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92c949), color-stop(51%,#bce08d), color-stop(100%,#92c949)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #92c949 0%,#bce08d 51%,#92c949 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #92c949 0%,#bce08d 51%,#92c949 100%); /* Opera 11.10+ */
background: -ms-lin9ear-gradient(top,  #92c949 0%,#bce08d 51%,#92c949 100%); /* IE10+ */
background: linear-gradient(to bottom,  #92c949 0%,#bce08d 51%,#92c949 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92c949', endColorstr='#92c949',GradientType=0 ); /* IE6-9 */

}


#gd_orderlist_form {
    
float: left;
margin: 30px 0 0 0;    
    
}
